version: "3"

services:
  deyel:
    container_name: deyel
    image: 955768960522.dkr.ecr.us-east-1.amazonaws.com/deyelonpremise:8.4.5.1.2
    ports:
      - "8080:8080/tcp"
    restart: always
    environment:
      DEYEL_PROPERTIES_PATH: '/home'
      TZ: 'America/Argentina/Buenos_Aires'
    volumes:
      - './app-conf:/home'
      - './app-logs:/opt/tomcat/webapps/ROOT/logs'
      - './app-logs-tomcat:/opt/tomcat/logs'
      - './app-scripts:/optaris/userScript'
      